
/* ****************** 1칸 레이아웃  ****************** */

.layout_180512_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180512_ > div:after {content:''; display:block; clear:both;}
.layout_180512_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180512_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180520_ {font-size:0;}
.title_180520_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180520_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180520_.style_top p {padding-top:10px;}
.title_180520_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180520_.style_right p {padding-right:14px;}
.title_180520_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180520_.style_bottom p {padding-bottom:12px;}
.title_180520_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180520_.style_left p {padding-left:14px;}
.title_180520_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180520_.style_circle1 p {padding-left:20px;}
.title_180520_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180520_.style_circle2 p {padding-left:20px;}
.title_180520_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180519_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180519_ * {box-sizing:border-box;}
.img_ratio_180519_ a {display:block; text-decoration:none;}
.img_ratio_180519_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180519_ {width:301px;}
}
@media \0screen{
	.img_ratio_180519_ {width:301px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_180513_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180514_ {font-size:0;}
.title_180514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180514_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180514_.style_top p {padding-top:10px;}
.title_180514_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180514_.style_right p {padding-right:14px;}
.title_180514_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180514_.style_bottom p {padding-bottom:12px;}
.title_180514_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180514_.style_left p {padding-left:14px;}
.title_180514_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180514_.style_circle1 p {padding-left:20px;}
.title_180514_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180514_.style_circle2 p {padding-left:20px;}
.title_180514_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180515_ {overflow:hidden;}
.html_180515_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_180516_ {overflow:hidden;}
.html_180516_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180517_ {font-size:0;}
.title_180517_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180517_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180517_.style_top p {padding-top:10px;}
.title_180517_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180517_.style_right p {padding-right:14px;}
.title_180517_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180517_.style_bottom p {padding-bottom:12px;}
.title_180517_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180517_.style_left p {padding-left:14px;}
.title_180517_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180517_.style_circle1 p {padding-left:20px;}
.title_180517_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180517_.style_circle2 p {padding-left:20px;}
.title_180517_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180518_ {overflow:hidden;}
.html_180518_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_180521_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180521_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180522_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180522_ > div {}
.layout_180522_ > div:after {content:''; display:block; clear:both;}
.layout_180522_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180522_ > div > .container_1 {width:50%;}
.layout_180522_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_180522_ > div > .container_1 { width:100%; }
	.layout_180522_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180522_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180526_ {font-size:0;}
.title_180526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180526_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180526_.style_top p {padding-top:10px;}
.title_180526_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180526_.style_right p {padding-right:14px;}
.title_180526_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180526_.style_bottom p {padding-bottom:12px;}
.title_180526_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180526_.style_left p {padding-left:14px;}
.title_180526_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180526_.style_circle1 p {padding-left:20px;}
.title_180526_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180526_.style_circle2 p {padding-left:20px;}
.title_180526_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180524_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180524_ * {box-sizing:border-box;}
.img_ratio_180524_ a {display:block; text-decoration:none;}
.img_ratio_180524_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180524_ {width:497px;}
}
@media \0screen{
	.img_ratio_180524_ {width:497px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180525_ {font-size:0;}
.title_180525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180525_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180525_.style_top p {padding-top:10px;}
.title_180525_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180525_.style_right p {padding-right:14px;}
.title_180525_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180525_.style_bottom p {padding-bottom:12px;}
.title_180525_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180525_.style_left p {padding-left:14px;}
.title_180525_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180525_.style_circle1 p {padding-left:20px;}
.title_180525_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180525_.style_circle2 p {padding-left:20px;}
.title_180525_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180523_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180523_ * {box-sizing:border-box;}
.img_ratio_180523_ a {display:block; text-decoration:none;}
.img_ratio_180523_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180523_ {width:474px;}
}
@media \0screen{
	.img_ratio_180523_ {width:474px;}
}

/* ****************** 공백  ****************** */

.empty_line_180527_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_180527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180527_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180528_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180528_ > div:after {content:''; display:block; clear:both;}
.layout_180528_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180528_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180529_ {font-size:0;}
.title_180529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180529_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180529_.style_top p {padding-top:10px;}
.title_180529_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180529_.style_right p {padding-right:14px;}
.title_180529_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180529_.style_bottom p {padding-bottom:12px;}
.title_180529_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180529_.style_left p {padding-left:14px;}
.title_180529_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180529_.style_circle1 p {padding-left:20px;}
.title_180529_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180529_.style_circle2 p {padding-left:20px;}
.title_180529_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180530_ {overflow:hidden;}
.html_180530_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180531_ {font-size:0;}
.title_180531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180531_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_180531_.style_top p {padding-top:10px;}
.title_180531_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180531_.style_right p {padding-right:14px;}
.title_180531_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_180531_.style_bottom p {padding-bottom:12px;}
.title_180531_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180531_.style_left p {padding-left:14px;}
.title_180531_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_180531_.style_circle1 p {padding-left:20px;}
.title_180531_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180531_.style_circle2 p {padding-left:20px;}
.title_180531_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_180532_ {overflow:hidden;}
.html_180532_:after {content:''; display:block; clear:both;}
